RubyGems Navigation menu

fluent-plugin-swift 0.0.2

OpenStack Storage Service (Swift) output plugin for Fluentd event collector

Gemfile
          gem 'fluent-plugin-swift', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-swift
  
  
  
  
  
  
  

Total downloads 595

For this version 591

Show all versions (2 total)

Required Ruby Version: None

Links: